@import url(reset.css);
@import url(clearfix.css);
.accented {
  font-size: 19px; }

* {
  transition: 0.1s all ease-in-out; }

body {
  font-family: 'Lato', sans-serif;
  font-weight: 300; }

.container {
  max-width: 1500px;
  padding: 0 20px;
  margin: 0 auto; }
  .container.small {
    max-width: 800px; }
  .container.mid {
    max-width: 1100px; }

.cta {
  display: inline-block;
  padding: .8rem 1.5rem;
  border-radius: 4px;
  text-decoration: none;
  color: inherit;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  border: 0;
  cursor: pointer; }
  .cta.dark {
    background: #404042;
    color: #eee;
    margin: 2rem 0;
    transition: 0.1s all ease-in-out; }
    .cta.dark:hover {
      background: #313131; }
  .cta.yellow {
    background: rgba(240, 196, 15, 0.9); }
    .cta.yellow:hover {
      background: #f0c40f; }
  .cta.big {
    padding: 1.2rem 2rem;
    font-size: 16px;
    font-weight: 500; }

.center {
  text-align: center; }

section {
  padding: 4rem 0; }
  section.gray {
    background: #f7f7f7; }
  section.gutter {
    margin: 2rem 0;
    padding: 2rem 0; }
  @media (max-width: 700px) {
    section {
      padding: 2rem 0; } }

h2 {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.6rem;
  letter-spacing: 1.5px;
  color: #404042;
  margin-bottom: 2rem; }

header.main {
  position: fixed;
  z-index: 1002;
  width: 100%;
  padding: 2rem 0;
  transition: 0.2s all cubic-bezier(0.86, 0, 0.07, 1);
  top: 0; }
  header.main .logo {
    float: left;
    padding: .6rem; }
    @media (max-width: 1100px) {
      header.main .logo {
        padding: .3rem; } }
    header.main .logo a svg {
      height: 40px; }
      @media (max-width: 1100px) {
        header.main .logo a svg {
          height: 32px; } }
      header.main .logo a svg path, header.main .logo a svg polygon {
        transition: 0.1s all ease-in-out; }
    header.main .logo a:hover path, header.main .logo a:hover polygon {
      fill: #333; }
  header.main nav.main-navbar {
    padding: 1.4rem 0;
    float: right; }
    @media (max-width: 1100px) {
      header.main nav.main-navbar {
        padding: .3rem; } }
    header.main nav.main-navbar a {
      display: inline-block;
      padding: .6rem 1rem;
      margin: 0 .5rem;
      border-radius: 4px;
      text-transform: uppercase;
      text-decoration: none;
      color: inherit;
      font-size: 12px;
      font-weight: 500;
      cursor: pointer;
      transition: 0.1s all ease-in-out;
      position: relative; }
      header.main nav.main-navbar a .notif {
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background: #000;
        position: absolute;
        top: 6px;
        right: 6px;
        animation: 2s positions infinite;
        display: none; }
      header.main nav.main-navbar a.active, header.main nav.main-navbar a:hover {
        background: #404042;
        color: #f0c40f; }
        header.main nav.main-navbar a.active .notif, header.main nav.main-navbar a:hover .notif {
          display: none; }
    @media (max-width: 900px) {
      header.main nav.main-navbar {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        left: 100%; } }
  header.main .mobile-menu-button {
    display: none;
    float: right;
    margin: 0.35rem;
    cursor: pointer; }
    @media (max-width: 900px) {
      header.main .mobile-menu-button {
        display: block; } }
  header.main.fly {
    padding: 0.5rem 0;
    background: rgba(240, 196, 15, 0.9); }
  header.main.hide {
    top: -150px; }

.mobile-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f0c40f; }
  .mobile-menu a.close {
    position: fixed;
    top: 15px;
    right: 20px;
    font-size: 3rem;
    cursor: pointer; }
  .mobile-menu.shown {
    display: block;
    overflow: scroll; }
  @media (min-width: 901px) {
    .mobile-menu {
      display: none !important; } }
  .mobile-menu nav {
    max-width: 320px;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 2rem auto 0; }
    .mobile-menu nav > div {
      padding-bottom: 2rem;
      font-size: 1.6rem;
      font-weight: 500;
      text-transform: uppercase; }
    .mobile-menu nav a {
      color: inherit;
      text-decoration: none;
      font-size: 1.4rem;
      display: block;
      padding: 1rem 0;
      text-transform: uppercase; }

.paginator {
  text-align: center;
  font-size: 17px;
  color: #404042; }
  .paginator .arrow {
    border: solid rgba(0, 0, 0, 0.3);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 6px;
    vertical-align: middle;
    margin: -3px 4px 0 4px; }
    .paginator .arrow:hover {
      border-color: #f0c40f; }
    .paginator .arrow.disabled {
      border-color: rgba(0, 0, 0, 0.15); }
    .paginator .arrow.right {
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg); }
    .paginator .arrow.left {
      transform: rotate(135deg);
      -webkit-transform: rotate(135deg); }

section.headline {
  background-color: #f0c40f;
  background-image: url("/assets/images/bg.png");
  background-size: cover;
  position: relative; }
  section.headline .headline-content {
    bottom: 15%;
    max-width: 750px;
    padding: 10rem 100px 3rem; }
    @media (max-width: 1100px) {
      section.headline .headline-content {
        padding: 7rem 50px 2rem;
        bottom: 10%; } }
    @media (max-width: 700px) {
      section.headline .headline-content {
        padding: 5rem 5px 0; } }
  section.headline h1 {
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 700;
    padding: 1rem 0; }
    @media (max-width: 900px) {
      section.headline h1 {
        padding: 1rem 0;
        bottom: 10%; } }
  section.headline h2 {
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 2.8rem;
    text-align: left;
    text-transform: none; }
    @media (max-width: 900px) {
      section.headline h2 {
        font-size: 1.8rem;
        line-height: 2.2rem; } }
    section.headline h2 b {
      font-weight: 500; }
  section.headline.home .headline-content {
    padding: 12rem 100px 4rem; }
    @media (max-width: 1100px) {
      section.headline.home .headline-content {
        padding: 10rem 50px 3rem;
        bottom: 10%; } }
    @media (max-width: 700px) {
      section.headline.home .headline-content {
        padding: 6rem 5px 1rem; } }
  section.headline.home h1 {
    font-size: 2.6rem;
    font-weight: 300;
    line-height: 3.2rem;
    padding: 2rem 0 1rem;
    letter-spacing: 1px; }
    @media (max-width: 1100px) {
      section.headline.home h1 {
        font-size: 2.2rem;
        line-height: 2.6rem;
        padding: 1rem 0; } }
    @media (max-width: 700px) {
      section.headline.home h1 {
        font-size: 1.8rem;
        line-height: 2.2rem; } }
    section.headline.home h1 b {
      font-weight: 500; }

.questions {
  font-size: 2rem; }
  .questions .question {
    margin: 2rem 0;
    font-weight: 700;
    text-align: center;
    height: 50px;
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%; }
    .questions .question > div {
      position: absolute;
      top: 0;
      opacity: 0;
      transition: 0.3s all ease-in-out; }
      .questions .question > div.is-visible {
        opacity: 1; }
    @media (max-width: 700px) {
      .questions .question {
        font-size: 1.6rem; } }
  .questions .answer {
    font-size: 1.6rem;
    line-height: 2rem; }
    @media (max-width: 700px) {
      .questions .answer {
        font-size: 1.2rem;
        line-height: 1.6rem; } }
    .questions .answer a {
      color: inherit;
      font-weight: 500; }

.latest-blog img {
  width: 100%; }
.latest-blog h3 {
  font-size: 1.8rem;
  font-weight: 500;
  padding-top: 10px; }
.latest-blog .latest-blog-meta {
  padding: 0 0 1rem;
  font-weight: 400;
  font-size: 14px; }
.latest-blog .latest-blog-text {
  margin-bottom: 1rem;
  font-weight: 400;
  color: #777; }

section.about .images {
  float: left;
  width: 40%; }
  @media (max-width: 1100px) {
    section.about .images {
      width: 100%; } }
  section.about .images img {
    display: block;
    margin-bottom: 5px;
    width: 100%; }
    @media (max-width: 1100px) {
      section.about .images img:nth-of-type(n+2) {
        display: none; } }
section.about .description {
  float: right;
  width: 55%;
  margin-left: 5%; }
  @media (max-width: 1100px) {
    section.about .description {
      width: 100%;
      margin-left: 0; } }
section.about p {
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin: 1.5rem 0; }
  @media (max-width: 1100px) {
    section.about p {
      font-size: 1.2rem;
      line-height: 1.6rem; } }
  section.about p a {
    text-decoration: none;
    color: inherit;
    font-weight: 500; }
    section.about p a:hover {
      text-decoration: underline; }

.grid {
  margin: 0 auto;
  width: 100%;
  position: relative; }
  .grid .grid-sizer,
  .grid .grid-item {
    width: 200px;
    margin-bottom: 2px; }
    @media (max-width: 450px) {
      .grid .grid-sizer,
      .grid .grid-item {
        width: 130px; } }
    .grid .grid-sizer.large,
    .grid .grid-item.large {
      width: 402px; }
      @media (max-width: 450px) {
        .grid .grid-sizer.large,
        .grid .grid-item.large {
          width: 262px; } }
  .grid .grid-item {
    float: left;
    overflow: hidden;
    display: block;
    height: auto; }
  .grid .grid-item img {
    display: block;
    width: 100%; }

.grid.no-masonry {
  text-align: center; }
  .grid.no-masonry .grid-item {
    display: inline-block;
    float: none;
    width: 33%;
    padding: 0 5px 5px 0;
    box-sizing: border-box; }
    .grid.no-masonry .grid-item img {
      display: block;
      width: 100%; }
    @media (max-width: 600px) {
      .grid.no-masonry .grid-item {
        width: 50%; } }

.clients {
  text-align: center; }
  .clients .client {
    display: inline-block;
    margin: 1rem 0.5rem; }
    .clients .client .image {
      text-align: center;
      display: inline-block;
      vertical-align: middle;
      max-width: 150px;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
      opacity: 0.5;
      -webkit-transition: all 0.5s ease 0s;
      transition: all 0.5s ease 0s; }
      .clients .client .image:hover {
        -webkit-filter: none;
        filter: none;
        opacity: 0.8; }
      @media (max-width: 500px) {
        .clients .client .image {
          width: 100%;
          max-width: 70px; } }
      .clients .client .image img {
        width: 100%;
        max-width: 240px; }
    .clients .client .description {
      display: inline-block;
      vertical-align: middle;
      width: 55%;
      margin-left: 2%; }
      @media (max-width: 500px) {
        .clients .client .description {
          width: 100%;
          margin-left: 0;
          text-align: center; } }
      .clients .client .description h3 {
        font-size: 2.4rem;
        margin-bottom: 1rem; }
      .clients .client .description p {
        font-size: 1.2rem;
        line-height: 1.6rem; }

.staff {
  position: relative;
  overflow: hidden; }
  .staff img {
    -webkit-filter: grayscale(0.8);
    -webkit-filter: grayscale(80%);
    filter: grayscale(80%); }
  .staff:hover img {
    transform: scale(1.05);
    -webkit-filter: grayscale(0.2);
    -webkit-filter: grayscale(20%);
    filter: grayscale(20%); }
  .staff > div {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 3rem 1rem;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    opacity: 0;
    transition: 0.3 all ease-in-out; }
    .staff > div:hover {
      opacity: 1; }
  .staff .staff-name {
    font-size: 1.6rem; }
    @media (max-width: 450px) {
      .staff .staff-name {
        font-size: 1.2rem; } }
  .staff p {
    margin: 1rem 0; }
    @media (max-width: 450px) {
      .staff p {
        display: none; } }
  .staff .staff-title {
    text-transform: uppercase;
    font-size: .8rem;
    line-height: 1.1rem;
    text-align: left;
    font-weight: 700;
    color: #eee; }
    @media (max-width: 450px) {
      .staff .staff-title {
        display: none; } }
    .staff .staff-title a {
      padding: 0.5rem;
      margin: 0; }

.stack {
  text-align: center; }
  .stack .stack-item {
    display: inline-block;
    vertical-align: middle;
    padding: 15px;
    box-sizing: border-box; }
    .stack .stack-item img {
      height: 50px;
      width: auto; }
      .stack .stack-item img.v {
        height: 100px;
        width: auto; }
      .stack .stack-item img.m {
        height: 70px;
        width: auto; }
    @media (max-width: 850px) {
      .stack .stack-item {
        padding: 5px; }
        .stack .stack-item img {
          height: 30px; }
          .stack .stack-item img.v {
            height: 70px; }
          .stack .stack-item img.m {
            height: 50px; } }

footer.main {
  background-color: #232323;
  padding: 1.5rem 0; }
  footer.main svg path, footer.main svg polygon {
    fill: #eee; }
  footer.main .contact {
    padding: 1.5rem 0; }
  footer.main .footer-info {
    float: left;
    width: 25%;
    color: #828282;
    font-size: .8rem;
    line-height: 1.2rem;
    margin-bottom: 1rem; }
    footer.main .footer-info a {
      color: inherit; }
    footer.main .footer-info h5 {
      text-transform: uppercase;
      font-size: 1rem;
      font-weight: 500;
      margin-top: 1rem;
      margin-bottom: .3rem;
      color: #eee;
      letter-spacing: 1.5px; }
  footer.main .slim {
    color: #828282;
    font-size: .8rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-content: center; }
    @media (max-width: 1024px) {
      footer.main .slim {
        flex-direction: column; } }
    footer.main .slim .copy {
      order: 1;
      margin-right: 40px; }
      @media (max-width: 1024px) {
        footer.main .slim .copy {
          order: 3; } }
      @media (max-width: 900px) {
        footer.main .slim .copy {
          margin-right: 20px; } }
      footer.main .slim .copy span {
        line-height: 40px; }
    footer.main .slim .footer-menu {
      order: 2;
      flex: 1; }
      @media (max-width: 1024px) {
        footer.main .slim .footer-menu {
          order: 1; } }
      footer.main .slim .footer-menu a {
        color: #828282;
        text-decoration: none;
        display: inline-block;
        vertical-align: middle;
        padding: 0 .5rem; }
        @media (max-width: 774px) {
          footer.main .slim .footer-menu a {
            padding: 0 .4rem; } }
        footer.main .slim .footer-menu a svg {
          height: 30px;
          margin: 5px 0; }
          footer.main .slim .footer-menu a svg circle {
            fill: transparent; }
        footer.main .slim .footer-menu a:hover {
          text-decoration: underline; }
        footer.main .slim .footer-menu a.facebook {
          margin-left: 20px; }
          @media (max-width: 774px) {
            footer.main .slim .footer-menu a.facebook {
              margin-left: 8px; } }
          footer.main .slim .footer-menu a.facebook svg {
            height: 20px; }
    footer.main .slim .footer-logos {
      order: 3; }
      @media (max-width: 1124px) {
        footer.main .slim .footer-logos {
          order: 2;
          margin: 20px 0; } }
      @media (max-width: 901px) {
        footer.main .slim .footer-logos {
          width: 100%;
          display: flex;
          justify-content: space-around; } }
      footer.main .slim .footer-logos img {
        height: 40px; }
      @media (min-width: 901px) {
        footer.main .slim .footer-logos a:not(:first-of-type) {
          margin-left: 30px; } }

section.contact {
  background-color: #f0c40f;
  background-size: cover;
  background-position-y: 35%;
  text-align: center; }
  section.contact p {
    padding: 2rem 0;
    font-size: 2rem; }
    @media (max-width: 700px) {
      section.contact p {
        padding: 1rem 0;
        font-size: 1.4rem; } }

.careers-cta {
  text-align: center;
  background: #f0c40f; }
  .careers-cta p {
    padding: 2rem 0;
    font-size: 2rem; }
    @media (max-width: 700px) {
      .careers-cta p {
        padding: 1rem 0;
        font-size: 1.4rem; } }

.service-short {
  float: left;
  width: 25%;
  box-sizing: border-box;
  padding: 30px;
  text-align: center; }
  @media (max-width: 1024px) {
    .service-short {
      width: 50%; } }
  @media (max-width: 650px) {
    .service-short {
      width: 100%;
      text-align: center; } }
  .service-short h4 {
    font-size: 1.2rem;
    font-weight: 500;
    color: #333;
    min-height: 40px; }
  .service-short p {
    min-height: 70px;
    line-height: 1.4rem;
    margin-top: 1rem; }
    @media (max-width: 650px) {
      .service-short p {
        text-align: center; } }
  .service-short img {
    display: block;
    margin: 30px auto; }

.service {
  display: flex; }
  @media (max-width: 1000px) {
    .service {
      display: block; } }
  .service .service-image {
    flex: 3 0px;
    display: flex;
    align-items: center;
    text-align: center; }
    @media (max-width: 1000px) {
      .service .service-image.desktop {
        display: none; } }
    .service .service-image.mobile {
      display: none; }
      @media (max-width: 1000px) {
        .service .service-image.mobile {
          display: block; } }
    .service .service-image img {
      width: 100%;
      max-width: 300px;
      margin: 0 auto; }
  .service .service-text {
    flex: 4 0px;
    padding: 30px; }
    .service .service-text h2 {
      font-size: 2.4rem;
      font-weight: 300;
      margin-bottom: 30px;
      text-align: left; }
    .service .service-text div {
      font-size: 1.1rem;
      line-height: 1.6rem; }

.contact-container {
  display: flex;
  flex-wrap: wrap;
  padding: 4rem 0;
  align-items: center;
  justify-content: center; }
  .contact-container h3 {
    font-size: 1.6rem;
    margin-bottom: 1.2rem; }
  .contact-container h4 {
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 2rem; }
  .contact-container .form-container {
    display: flex;
    flex: 7 300px;
    padding: 0 3rem; }
    .contact-container .form-container img {
      height: 250px;
      margin: 0 auto; }
    @media (max-width: 815px) {
      .contact-container .form-container {
        padding: 0;
        display: block;
        flex: initial; } }
    .contact-container .form-container input[type=text], .contact-container .form-container input[type=email], .contact-container .form-container textarea {
      width: 100%;
      border: 1px solid #eee;
      border-radius: 4px;
      box-sizing: border-box;
      padding: .7rem 1rem;
      margin: 0 0 1rem;
      font-size: .9rem;
      outline: 0;
      font-family: inherit;
      font-weight: 300;
      transition: 0.1s all ease-in-out;
      -webkit-appearance: none; }
      .contact-container .form-container input[type=text]:focus, .contact-container .form-container input[type=email]:focus, .contact-container .form-container textarea:focus {
        border: 1px solid #313131; }
      .contact-container .form-container input[type=text].invalid, .contact-container .form-container input[type=email].invalid, .contact-container .form-container textarea.invalid {
        background: rgba(255, 0, 0, 0.05); }
    .contact-container .form-container input[type=submit] {
      margin: 0;
      -webkit-appearance: none; }
  .contact-container .separator {
    display: flex;
    width: 1px;
    margin: 0 50px;
    padding: 20px 0;
    background: #f1f1f1; }
  .contact-container .contact-info {
    display: flex;
    flex: 6 300px;
    padding: 2rem; }
    @media (max-width: 815px) {
      .contact-container .contact-info {
        display: block;
        padding: 3rem 0 1rem;
        flex: initial; } }
    .contact-container .contact-info p {
      line-height: 1.4rem;
      margin: .2rem 0 1rem; }
    .contact-container .contact-info h5 {
      text-transform: uppercase;
      font-size: .7rem;
      font-weight: 700;
      letter-spacing: 1px; }
    .contact-container .contact-info a {
      color: inherit; }

.team {
  text-align: justify; }
  .team p {
    font-size: 1.4rem;
    line-height: 1.8rem;
    max-width: 850px;
    margin: 1.5rem auto; }
    @media (max-width: 1100px) {
      .team p {
        font-size: 1.2rem;
        line-height: 1.6rem; } }

.gallery {
  margin: 2rem auto; }
  .gallery img {
    width: 100%;
    display: block;
    -webkit-filter: grayscale(0.8);
    -webkit-filter: grayscale(80%);
    filter: grayscale(80%); }
    .gallery img:hover {
      -webkit-filter: grayscale(0.2);
      -webkit-filter: grayscale(20%);
      filter: grayscale(20%); }

.knowledge-base .item {
  float: left;
  width: 25%;
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  font-weight: 500;
  background: #fff;
  margin-bottom: 1px;
  padding: 2rem 1rem;
  box-sizing: border-box;
  height: 180px; }
  @media (max-width: 800px) {
    .knowledge-base .item {
      width: 50%; } }
  .knowledge-base .item > div {
    font-size: 0.9rem;
    margin: .5rem 0;
    font-weight: 300; }
    .knowledge-base .item > div.number {
      color: #f0c40f;
      font-size: 3.4rem;
      font-weight: 700; }

.about-company .logo {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  text-align: center; }
  @media (max-width: 800px) {
    .about-company .logo {
      width: 100%; } }
  .about-company .logo svg {
    width: 300px;
    height: 300px; }
    @media (max-width: 800px) {
      .about-company .logo svg {
        width: 200px;
        height: 200px; } }
.about-company .details {
  display: inline-block;
  vertical-align: middle;
  width: 50%; }
  @media (max-width: 800px) {
    .about-company .details {
      display: block;
      width: 100%;
      max-width: 280px;
      margin: 0 auto; } }
  .about-company .details h3 {
    font-size: 2.4rem;
    margin: 2rem 0; }
  .about-company .details dl dt {
    font-size: .9rem;
    margin-top: 1rem;
    font-weight: 500; }
  .about-company .details dl dd {
    font-size: 1.1rem;
    line-height: 1.5rem; }
    .about-company .details dl dd .adresses {
      display: inline-block;
      margin-right: 20px; }
      @media (max-width: 800px) {
        .about-company .details dl dd .adresses:last-of-type {
          margin-top: 20px; } }

.introduction {
  margin: 0 auto;
  max-width: 800px;
  font-size: 1.4rem;
  line-height: 2rem;
  text-align: justify; }
  @media (max-width: 900px) {
    .introduction {
      font-size: 1.2rem;
      line-height: 1.6rem; } }

.jobs {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  align-content: center; }
  .jobs .job-container {
    padding: 1rem;
    box-sizing: border-box;
    display: flex;
    flex: 0 33.33%; }
    @media (max-width: 700px) {
      .jobs .job-container {
        flex: 1 100%; } }
    .jobs .job-container .job {
      display: flex;
      flex-direction: column;
      justify-content: center;
      flex: 1;
      background: #fff;
      box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.3);
      box-sizing: border-box;
      padding: 1rem;
      text-decoration: none;
      font-size: 1.4rem;
      font-weight: 500;
      color: inherit;
      text-align: left; }
      .jobs .job-container .job .job-type {
        color: #288AB5;
        font-size: .9rem;
        font-weight: bold;
        margin-bottom: 1rem; }
      .jobs .job-container .job .job-location {
        font-size: .9rem;
        font-weight: 300;
        margin-top: .6rem; }
      .jobs .job-container .job .job-image {
        height: 85px;
        background-size: cover;
        background-repeat: no-repeat; }
      .jobs .job-container .job h5 {
        margin: .5rem 0; }
      .jobs .job-container .job:hover {
        background: rgba(240, 196, 15, 0.9); }

.jobs-notification {
  text-align: center;
  font-size: 1.1rem;
  font-weight: 400;
  color: #666;
  line-height: 1.5;
  margin-bottom: 2rem;
  width: 100%; }

.job-details {
  font-size: 1.2rem; }
  .job-details p {
    margin: 1rem 0;
    line-height: 1.5rem; }
  .job-details strong {
    font-weight: 500; }
  .job-details ul {
    list-style: disc;
    padding: 0 2rem;
    margin-bottom: 1.5rem; }
    .job-details ul li {
      margin: .5rem 0;
      line-height: 1.4;
      font-size: 1.1rem; }
  .job-details .job-footer {
    margin: 3rem 0 0;
    padding: 2rem .5rem;
    box-sizing: border-box;
    text-align: center; }
    .job-details .job-footer > div {
      display: inline-block;
      text-align: center;
      margin: 0 auto; }
      .job-details .job-footer > div p {
        font-size: 1.8rem; }

.share-container {
  margin: 3rem 0 1rem; }
  .share-container div {
    font-size: .9rem;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: .5rem; }
  .share-container a {
    color: #fff;
    background: #555;
    text-decoration: none;
    padding: .4rem 1.2rem;
    font-size: .9rem;
    border-radius: 4px;
    display: inline-block;
    margin: 5px 0; }
    .share-container a.linkedin {
      background: #0077B5; }
    .share-container a.facebook {
      background: #3b5998; }
    .share-container a.twitter {
      background: #0084b4; }
    .share-container a.google {
      background: #dd4b39; }

.perks .perk-container {
  box-sizing: border-box;
  float: left;
  width: 33%;
  padding: 2rem 1rem; }
  @media (max-width: 900px) {
    .perks .perk-container {
      width: 50%;
      padding: 1rem .5rem; } }
  .perks .perk-container .perk {
    padding: 1rem;
    text-align: center; }
    @media (max-width: 900px) {
      .perks .perk-container .perk {
        padding: 0; } }
    .perks .perk-container .perk .image {
      display: block;
      width: auto;
      margin: 0 auto; }
      .perks .perk-container .perk .image img {
        height: 80px; }
    .perks .perk-container .perk .title {
      font-size: 1.1rem;
      font-weight: 500;
      height: 50px; }

section.map {
  padding: 0; }
  section.map #map {
    min-height: 400px;
    height: 50%; }

.cookies p {
  font-size: 1.1rem;
  line-height: 1.8;
  margin: 1rem 0; }
.cookies b {
  font-weight: 600; }
.cookies a {
  color: inherit;
  text-decoration: underline;
  color: #000;
  font-weight: 400; }
.cookies h3 {
  font-size: 1.6rem;
  font-weight: 400;
  margin: 2rem 0 1rem;
  color: #555; }
.cookies h4 {
  color: #333;
  font-size: 1.2rem;
  font-weight: 400;
  margin: 1.4rem 0 0.8rem; }
.cookies table td {
  padding: 10px;
  font-size: 0.9rem;
  line-height: 1.3; }
.cookies table thead {
  background: #eee; }
  .cookies table thead tr td {
    border: 1px solid #eee;
    font-weight: 400;
    font-size: 0.9rem; }
.cookies table tbody tr td {
  border-collapse: collapse;
  border: 1px solid #eee; }
  .cookies table tbody tr td:first-of-type {
    color: #555;
    min-width: 120px; }

.loader {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100001;
  background-color: #f0c40f;
  padding: 0;
  align-items: center;
  justify-content: center;
  animation-name: hideLoader;
  animation-delay: 500ms;
  animation-iteration-count: 1;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  animation-duration: 800ms;
  animation-fill-mode: forwards; }

@keyframes hideLoader {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(0);
    opacity: 0; } }
@-webkit-keyframes hideLoader {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(0);
    opacity: 0; } }
@-moz-keyframes hideLoader {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(0);
    opacity: 0; } }
@keyframes positions {
  50% {
    transform: scale(1.3); }
  100% {
    transform: scale(1); } }
@-webkit-keyframes positions {
  50% {
    transform: scale(1.3); }
  100% {
    transform: scale(1); } }
@-moz-keyframes positions {
  50% {
    transform: scale(1.3); }
  100% {
    transform: scale(1); } }
/*the desired background for the map*/
#map_canvas {
  background-color: #fff !important; }

/*hides the tiles (and maybe more^^)*/
#map_canvas div div div div div div img {
  visibility: hidden; }

.rotating {
  display: inline-block;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: rotateX(0) rotateY(0) rotateZ(0);
  -moz-transform: rotateX(0) rotateY(0) rotateZ(0);
  -ms-transform: rotateX(0) rotateY(0) rotateZ(0);
  -o-transform: rotateX(0) rotateY(0) rotateZ(0);
  transform: rotateX(0) rotateY(0) rotateZ(0);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform-origin-x: 50%; }

.rotating.flip {
  position: relative; }

.rotating .front, .rotating .back {
  left: 0;
  top: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden; }

.rotating .front {
  position: absolute;
  display: inline-block;
  -webkit-transform: translate3d(0, 0, 1px);
  -moz-transform: translate3d(0, 0, 1px);
  -ms-transform: translate3d(0, 0, 1px);
  -o-transform: translate3d(0, 0, 1px);
  transform: translate3d(0, 0, 1px); }

.rotating.flip .front {
  z-index: 1; }

.rotating .back {
  display: block;
  opacity: 0; }

.rotating.spin {
  -webkit-transform: rotate(360deg) scale(0);
  -moz-transform: rotate(360deg) scale(0);
  -ms-transform: rotate(360deg) scale(0);
  -o-transform: rotate(360deg) scale(0);
  transform: rotate(360deg) scale(0); }

.rotating.flip .back {
  z-index: 2;
  display: block;
  opacity: 1;
  -webkit-transform: rotateY(180deg) translate3d(0, 0, 0);
  -moz-transform: rotateY(180deg) translate3d(0, 0, 0);
  -ms-transform: rotateY(180deg) translate3d(0, 0, 0);
  -o-transform: rotateY(180deg) translate3d(0, 0, 0);
  transform: rotateY(180deg) translate3d(0, 0, 0); }

.rotating.flip.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0, 0, 0);
  -moz-transform: rotateX(180deg) translate3d(0, 0, 0);
  -ms-transform: rotateX(180deg) translate3d(0, 0, 0);
  -o-transform: rotateX(180deg) translate3d(0, 0, 0);
  transform: rotateX(180deg) translate3d(0, 0, 0); }

.rotating.flip.cube .front {
  -webkit-transform: translate3d(0, 0, 100px) scale(0.9, 0.9);
  -moz-transform: translate3d(0, 0, 100px) scale(0.85, 0.85);
  -ms-transform: translate3d(0, 0, 100px) scale(0.85, 0.85);
  -o-transform: translate3d(0, 0, 100px) scale(0.85, 0.85);
  transform: translate3d(0, 0, 100px) scale(0.85, 0.85); }

.rotating.flip.cube .back {
  -webkit-transform: rotateY(180deg) translate3d(0, 0, 100px) scale(0.9, 0.9);
  -moz-transform: rotateY(180deg) translate3d(0, 0, 100px) scale(0.85, 0.85);
  -ms-transform: rotateY(180deg) translate3d(0, 0, 100px) scale(0.85, 0.85);
  -o-transform: rotateY(180deg) translate3d(0, 0, 100px) scale(0.85, 0.85);
  transform: rotateY(180deg) translate3d(0, 0, 100px) scale(0.85, 0.85); }

.rotating.flip.cube.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0, 0, 100px) scale(0.9, 0.9);
  -moz-transform: rotateX(180deg) translate3d(0, 0, 100px) scale(0.85, 0.85);
  -ms-transform: rotateX(180deg) translate3d(0, 0, 100px) scale(0.85, 0.85);
  -o-transform: rotateX(180deg) translate3d(0, 0, 100px) scale(0.85, 0.85);
  transform: rotateX(180deg) translate3d(0, 0, 100px) scale(0.85, 0.85); }

.circ {
  stroke-dasharray: 130;
  stroke-dashoffset: 130;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s; }

.tick {
  stroke-dasharray: 50;
  stroke-dashoffset: 50;
  -webkit-transition: stroke-dashoffset 1s 0.5s ease-out;
  -moz-transition: stroke-dashoffset 1s 0.5s ease-out;
  -ms-transition: stroke-dashoffset 1s 0.5s ease-out;
  -o-transition: stroke-dashoffset 1s 0.5s ease-out;
  transition: stroke-dashoffset 1s 0.5s ease-out; }

.message {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
  background: rgba(255, 255, 255, 0.8); }
  .message.drawn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    animation: 3s sent ease-in-out forwards; }
    .message.drawn div {
      font-weight: 500;
      font-size: 1.4rem;
      padding-top: 1rem;
      color: #88C542; }
  .message svg {
    width: 60px;
    height: 60px; }

.drawn svg .path {
  stroke-dashoffset: 0;
  stroke: #88C542 !important; }

@keyframes sent {
  0% {
    display: flex;
    opacity: 0; }
  20% {
    display: flex;
    opacity: 1; }
  70% {
    display: flex;
    opacity: 1; }
  99% {
    display: flex;
    opacity: 0; }
  100% {
    display: none;
    opacity: 0; } }
@-webkit-keyframes sent {
  0% {
    display: flex;
    opacity: 0; }
  20% {
    display: flex;
    opacity: 1; }
  70% {
    display: flex;
    opacity: 1; }
  99% {
    display: flex;
    opacity: 0; }
  100% {
    display: none;
    opacity: 0; } }
@-moz-keyframes sent {
  0% {
    display: flex;
    opacity: 0; }
  20% {
    display: flex;
    opacity: 1; }
  70% {
    display: flex;
    opacity: 1; }
  99% {
    display: flex;
    opacity: 0; }
  100% {
    display: none;
    opacity: 0; } }
.not-found {
  min-height: 250px;
  text-align: center;
  font-size: 1.4rem; }
  @media (min-height: 800px) {
    .not-found {
      min-height: 300px; } }
  @media (min-height: 900px) {
    .not-found {
      min-height: 350px; } }
  @media (min-height: 1000px) {
    .not-found {
      min-height: 450px; } }
  @media (min-height: 1100px) {
    .not-found {
      min-height: 600px; } }

a.na {
  font-size: 1.2rem;
  color: #333; }

.blog .post-head {
  margin-left: 0px; }
  .blog .post-head h2 {
    text-align: left; }
.blog .post-body {
  margin-left: 0px;
  line-height: 1.4em;
  font-weight: 400;
  color: #333; }

.post .post-media {
  background: none !important;
  margin: 30px 0px; }
.post .post-title {
  margin: 15px 0px; }
.post .post-body {
  line-height: 1.4;
  margin-top: 15px;
  font-weight: 400;
  color: #333; }
  .post .post-body p {
    line-height: 1.6;
    margin: 1rem 0; }
  .post .post-body a {
    text-decoration: underline;
    color: #404042; }
  .post .post-body ol {
    list-style-type: decimal !important;
    padding: 0 30px; }
    .post .post-body ol li {
      margin: 20px 0; }
  .post .post-body h1 {
    font-size: 2.2rem;
    letter-spacing: 0.5px;
    margin: 3rem 0 2rem;
    text-transform: none; }
  .post .post-body h2 {
    margin: 3rem 0 1.5rem;
    text-transform: none;
    text-align: left;
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: 0; }
  .post .post-body h3 {
    text-transform: none;
    margin: 2rem 0 1rem;
    text-align: left;
    font-size: 1.4rem;
    letter-spacing: 0; }
  .post .post-body img {
    max-width: 100%;
    margin: 0 auto; }
  .post .post-body blockquote {
    border-left: 5px solid #ddd;
    margin: 10px 30px;
    padding: 20px;
    background: #f5f5f5; }
    .post .post-body blockquote p {
      margin: 5px 0; }

.linehe1-4 {
  line-height: 1.4em; }

.topics.container {
  background: #f0c40f;
  padding: 10px;
  padding-bottom: 10px !important;
  margin-bottom: 20px; }
.topics ul {
  text-align: center;
  margin: 0; }
.topics li {
  display: inline-block; }
  .topics li a {
    display: block;
    padding: 15px;
    text-transform: uppercase;
    font-weight: 600; }
    .topics li a:hover, .topics li a.active {
      background: #333;
      color: #f0c40f; }

.blog-container .container {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 2px solid #eee; }
.blog-container .feature-image {
  position: relative; }
  .blog-container .feature-image:after {
    display: none;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(240, 196, 15, 0.6);
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjAwJyBoZWlnaHQ9JzIwMCcgZmlsbD0iIzAwMDAwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDEwMCAxMDAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEwMCAxMDAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGQ9Ik01MCwzMC41MDFjLTE1LjYxMywwLTI4Ljc0Niw5LjA3My0zMi42MzcsMTkuNDk5QzIxLjI1NCw2MC40MjYsMzQuMzg3LDY5LjQ5OSw1MCw2OS40OTkgIGMxNS42MTMsMCwyOC43NDYtOS4wNzMsMzIuNjM4LTE5LjQ5OUM3OC43NDYsMzkuNTc0LDY1LjYxMywzMC41MDEsNTAsMzAuNTAxeiBNNTAsNjIuMjU1Yy02Ljc2OCwwLTEyLjI1NS01LjQ4Ni0xMi4yNTUtMTIuMjU1ICBjMC02Ljc2OCw1LjQ4OC0xMi4yNTUsMTIuMjU1LTEyLjI1NWM2Ljc3LDAsMTIuMjU2LDUuNDg3LDEyLjI1NiwxMi4yNTVDNjIuMjU2LDU2Ljc2OSw1Ni43Nyw2Mi4yNTUsNTAsNjIuMjU1eiBNNTAsNDUuMjc1ICBjLTIuNjA5LDAtNC43MjUsMi4xMTYtNC43MjUsNC43MjVzMi4xMTYsNC43MjUsNC43MjUsNC43MjVzNC43MjUtMi4xMTUsNC43MjUtNC43MjVTNTIuNjA5LDQ1LjI3NSw1MCw0NS4yNzV6Ii8+PC9zdmc+");
    background-size: 150px 150px;
    background-repeat: no-repeat;
    background-position: center center; }
.blog-container h3 {
  font-size: 1.8rem;
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 20px;
  color: #404042;
  line-height: 1.2; }

article {
  max-width: 800px;
  width: 100%; }
  article img {
    max-width: 800px;
    width: 100%; }
  article .highlighter-rouge {
    white-space: normal;
    margin: 10px 0;
    font-size: 13px;
    font-family: 'Source Code Pro', monospace; }
    article .highlighter-rouge pre.highlight {
      margin: 0;
      overflow-x: auto; }
  article code {
    font-family: 'Source Code Pro', monospace; }
  article pre code {
    margin: 0; }
  article pre::-webkit-scrollbar {
    background-color: rgba(0, 0, 0, 0);
    height: 6px; }
  article pre::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.1);
    border-radius: 0;
    border-width: 0; }
  article pre::-webkit-scrollbar-track {
    display: none; }

.cookie-consent {
  position: fixed;
  bottom: 15px;
  left: 15px;
  right: 15px;
  z-index: 10;
  color: #eee;
  background: #333;
  font-weight: 400;
  font-size: 1.1re;
  border-radius: 4px;
  opacity: 0.95;
  display: none; }
  .cookie-consent.show-consent {
    display: block; }
  @media (max-width: 900px) {
    .cookie-consent {
      bottom: 0;
      left: 0;
      right: 0;
      border-radius: 0; } }
  .cookie-consent .container {
    display: flex;
    box-sizing: border-box;
    max-width: 1000px;
    padding: 15px;
    justify-content: center;
    align-items: center; }
    .cookie-consent .container > div {
      margin: 0 25px;
      line-height: 1.5; }
      @media (max-width: 900px) {
        .cookie-consent .container > div {
          margin: 0 10px;
          font-size: 0.9rem; } }
      .cookie-consent .container > div a {
        text-decoration: underline;
        color: inherit; }
    .cookie-consent .container button {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      background: #f0c40f;
      color: #444;
      padding: 10px 25px;
      border: 0;
      border-radius: 2px;
      font-size: 0.9rem;
      text-transform: uppercase;
      cursor: pointer;
      font-weight: 700;
      opacity: 0.95; }
      .cookie-consent .container button:hover {
        opacity: 1; }

.project-container {
  display: flex;
  flex-direction: column;
  align-items: center; }
  .project-container div.images {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 80px; }
    .project-container div.images img {
      height: 70px;
      margin: 5px; }
    @media (min-width: 450px) {
      .project-container div.images img:not(:first-of-type) {
        margin-left: 70px; } }
  .project-container .project-info {
    white-space: pre-line;
    font-size: 1.1rem;
    line-height: 1.6rem;
    color: #333333; }
    .project-container .project-info span {
      font-weight: bold; }

.internship {
  font-size: 1.125rem;
  line-height: 1.375rem;
  color: #707070; }
  .internship h2 {
    text-transform: none;
    color: #444444;
    font-weight: 400; }
  .internship p {
    margin-bottom: 0.9375rem; }
  .internship p.intro {
    margin-top: 3.5rem;
    font-size: 1.375rem;
    line-height: 1.6875rem; }
  .internship p span {
    font-weight: 400;
    font-size: 1.375rem;
    line-height: 1.6875rem; }

article.policy p {
  margin: 1.5rem 0; }
article.policy ul {
  list-style: disc;
  padding-left: 2rem;
  margin: 2rem 0; }
  article.policy ul li {
    margin: 1rem 0;
    font-size: 1rem; }
article.policy .author {
  line-height: 1.5;
  margin-top: 4rem; }
